Subject: Re: [net-next PATCH v4 0/3] Grab IPA IMEM slice through DT

From: Jakub Kicinski <[email-masked]>
Date: Fri, 20 Feb 2026 16:11:34 -0800

On Thu, 19 Feb 2026 14:49:47 +0100 Konrad Dybcio wrote:
> This adds the necessary driver change to migrate over from
> hardcoded-per-IPA-version-but-varying-per-implementation numbers, while
> unfortunately keeping them in there for backwards compatibility.
> 
> The DT changes will be submitted in a separate series, this one is OK
> to merge independently.

## Form letter - net-next-closed

We have already submitted our pull request with net-next material for v7.0,
and therefore net-next is closed for new drivers, features, code refactoring
and optimizations. We are currently accepting bug fixes only.

Please repost when net-next reopens after Feb 23rd.

RFC patches sent for review only are obviously welcome at any time.

See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle
-- 
pw-bot: defer
pv-bot: closed